{
    "/cancel-subscription": {
        "title": "Жаль, что вы уходите…",
        "description": "Многие уходят именно в тот момент, когда астролог начинает видеть поворотную точку в их истории.<br><br>Позвольте задать пару вопросов, чтобы сделать наш сервис лучше - и, возможно, предложить решение, которое больше подходит именно вам.",
        "stay_button": "Остаться и уменьшить мой план на 50%",
        "cancel_button": "Отменить"
    },
    "/appreciate-choice": {
        "title": "Мы ценим твой выбор!",
        "descriptions": {
            "1": "Подбираем оптимальное решение...",
            "2": "Составляем персонализированный опрос...",
            "3": "Формируем выгодное предложение..."
        },
        "button": "Next"
    },
    "/stay-50-done": {
        "title": "Мы ценим твой выбор!",
        "descriptions": {
            "1": "План успешно изменен"
        },
        "button": "Готово"
    },
    "/what-reason": {
        "title": "Что стало причиной?",
        "answers": {
            "no_promised_result": "Не получил(а) обещанного результата",
            "too_expensive": "Слишком дорого",
            "high_auto_payment": "Стоимость автоматической оплаты слишком высока",
            "unexpected_fee": "Я не ожидал дополнительной платы",
            "want_pause": "Хочу сделать паузу",
            "service_not_as_expected": "Сервис оказался не таким, как ожидал(а)",
            "found_alternative": "Нашёл(а) альтернативу",
            "dislike_app": "Мне не понравилось приложение",
            "hard_to_navigate": "В приложении сложно ориентироваться",
            "other": "Другое"
        }
    },
    "/second-chance": {
        "title": "Дайте нам второй шанс и получи самый лучший план БЕСПЛАТНО",
        "offers": {
            "1": {
                "title": "Бесплатный план на<br>1 месяц",
                "description": "Используй весь потенциал WIT LAB и даже больше.",
                "old-price": "1900",
                "new-price": "0"
            },
            "2": {
                "title": "Бесплатный премиальный план",
                "description": "Бесплатная 30 мин консультация с премиальным Эдвайзером",
                "old-price": "4900",
                "new-price": "0"
            }
        },
        "get_offer": "Получить бесплатный план",
        "cancel": "Отменить"
    },
    "/plan-cancelled": {
        "title": "Стандартный план Отменен!",
        "icon": "🥳",
        "description": "Выполнен переход на бесплатный тридцатидневный план ",
        "button": "Готово"
    },
    "/subscription-stopped": {
        "title": "Подписка остановлена успешно!",
        "icon": "🎉"
    },
    "/change-mind": {
        "title": "Что может изменить твое мнение?",
        "answers": {
            "more_chat_time": "Больше времени в чатах",
            "more_personal_reports": "Больше персонализированных отчетов",
            "individual_plan": "Индивидуальный план",
            "other": "Другое"
        }
    },
    "/stop-for-30-days": {
        "title": "Остановите подписку на тридцать дней. Никаких списаний.",
        "stop": "Остановить",
        "cancel": "Отменить"
    },
    "/cancellation-of-subscription": {
        "title": "Подписка аннулируется!",
        "description": "Чтобы отменить подписку, нажмите “Подтвердить мои действия”",
        "offer": {
            "title": "Бесплатный 2-месячный план",
            "old-price": "9900",
            "new-price": "0"
        },
        "offer_button": "Применить",
        "cancel_button": "Я подтверждаю свои действия"
    }
}